@charset "UTF-8";
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes fadeLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
            transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
            transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
            transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
            transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
            transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
            transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -50px, 0);
            transform: translate3d(0, -50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -50px, 0);
            transform: translate3d(0, -50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes bgAnime {
  0% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
  }
}

@keyframes bgAnime {
  0% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
  }
}

@-webkit-keyframes textAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes textAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes scroller {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  15% {
    -webkit-transform: translate3d(0, -98%, 0);
            transform: translate3d(0, -98%, 0);
  }
  85% {
    -webkit-transform: translate3d(0, 98%, 0);
            transform: translate3d(0, 98%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}

@keyframes scroller {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  15% {
    -webkit-transform: translate3d(0, -98%, 0);
            transform: translate3d(0, -98%, 0);
  }
  85% {
    -webkit-transform: translate3d(0, 98%, 0);
            transform: translate3d(0, 98%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}

@-webkit-keyframes slideInImg {
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@keyframes slideInImg {
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

.c-2column, .c-2column--Small, .c-2column--SlideToggle, .c-2column--Center, .c-2column__Link {
  width: 100%;
}

@media print, screen and (min-width: 751px) {
  .c-2column, .c-2column--Small, .c-2column--SlideToggle, .c-2column--Center, .c-2column__Link {
    margin-bottom: -20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: initial;
  }
}

@media print, screen and (min-width: 751px) {
  .c-2column--Center {
    align-items: center;
  }
}

@media print, screen and (min-width: 751px) {
  .c-2column__Link {
    align-items: center;
  }
}

@media print, screen and (min-width: 751px) {
  .c-2column__Item, .c-2column__Item--Small, .c-2column__Item--Large, .c-2column__Item--MarginLarge {
    width: calc(47% - 2px);
    margin-bottom: 20px;
  }
  .c-2column__Item:nth-child(odd), .c-2column__Item--Small:nth-child(odd), .c-2column__Item--Large:nth-child(odd), .c-2column__Item--MarginLarge:nth-child(odd) {
    margin-right: 3%;
  }
  .c-2column__Item:nth-child(even), .c-2column__Item--Small:nth-child(even), .c-2column__Item--Large:nth-child(even), .c-2column__Item--MarginLarge:nth-child(even) {
    margin-left: 3%;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Item, .c-2column__Item--Small, .c-2column__Item--Large, .c-2column__Item--MarginLarge {
    margin-bottom: 5.33vw;
  }
  .c-2column__Item:last-child, .c-2column__Item--Small:last-child, .c-2column__Item--Large:last-child, .c-2column__Item--MarginLarge:last-child {
    margin-bottom: 0;
  }
}

@media print, screen and (min-width: 751px) {
  .c-2column__Item--Small {
    width: calc(28.3% - 2px);
  }
  .c-2column__Item--Small:nth-child(odd) {
    margin-right: 10%;
  }
  .c-2column__Item--Small:nth-child(even) {
    margin-left: 10%;
  }
  .c-2column--Small .c-2column__Item--Small {
    width: calc(17% - 2px);
  }
  .c-2column--Small .c-2column__Item--Small:nth-child(odd) {
    margin-right: 5%;
  }
  .c-2column--Small .c-2column__Item--Small:nth-child(even) {
    margin-left: 5%;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Item--Small {
    margin-bottom: 10.66vw;
  }
  .c-2column--Small .c-2column__Item--Small {
    margin-bottom: 5.33vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-2column__Item--Large {
    width: calc(62% - 2px);
  }
  .c-2column__Item--Large:nth-child(odd) {
    margin-right: 0;
  }
  .c-2column__Item--Large:nth-child(even) {
    margin-left: 0;
  }
  .c-2column--Small .c-2column__Item--Large {
    width: calc(78.5% - 2px);
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Item--Large {
    margin-bottom: 5.33vw;
  }
  .c-2column__Item--Large:last-child {
    margin-bottom: 0;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Item--MarginLarge {
    margin-bottom: 16vw;
  }
  .c-2column__Item--MarginLarge:last-child {
    margin-bottom: 0;
  }
}

.c-2column__Icon {
  display: none;
}

@media print, screen and (max-width: 750px) {
  .c-2column--SlideToggle .c-2column__Icon {
    display: block;
    height: calc(100% - 10.66vw);
    padding: 5.33vw;
    border-left: 1px solid #23366f;
    border-bottom: 0 solid #23366f;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
    transition: border 0.2s ease;
  }
  .c-2column--SlideToggle .c-2column__Icon::before {
    width: 5.33vw;
  }
  .c-2column--SlideToggle .c-2column__Icon::after {
    height: 5.33vw;
  }
  .is-State--Open .c-2column__Icon {
    border-bottom-width: 1px;
  }
}

.c-2column__Hatena {
  position: absolute;
  z-index: 1;
}

@media print, screen and (min-width: 751px) {
  .c-2column__Hatena {
    width: 35px;
    height: 35px;
    top: 20px;
    right: 20px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Hatena {
    width: 6.13vw;
    height: 6.13vw;
    top: 5.33vw;
    left: 5.33vw;
  }
}

.c-2column__Title, .c-2column__Title--Small, .c-2column__Title--SmallLightBlue, .c-2column__Title--SmallSkyBlue, .c-2column__Title--Large, .c-2column__Title--En {
  pointer-events: none;
}

@media print, screen and (min-width: 751px) {
  .c-2column__Title, .c-2column__Title--Small, .c-2column__Title--SmallLightBlue, .c-2column__Title--SmallSkyBlue, .c-2column__Title--Large, .c-2column__Title--En {
    margin-bottom: 20px;
    font-size: 30px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Title, .c-2column__Title--Small, .c-2column__Title--SmallLightBlue, .c-2column__Title--SmallSkyBlue, .c-2column__Title--Large, .c-2column__Title--En {
    margin-bottom: 5.33vw;
    font-size: 5.86vw;
  }
  .c-2column--SlideToggle .c-2column__Title, .c-2column--SlideToggle .c-2column__Title--Small, .c-2column--SlideToggle .c-2column__Title--SmallLightBlue, .c-2column--SlideToggle .c-2column__Title--SmallSkyBlue, .c-2column--SlideToggle .c-2column__Title--Large, .c-2column--SlideToggle .c-2column__Title--En {
    padding: 2.66vw 13.33vw 2.4vw;
    pointer-events: all;
    position: relative;
  }
}

@media print, screen and (min-width: 751px) {
  .c-2column__Title--Small, .c-2column__Title--SmallLightBlue, .c-2column__Title--SmallSkyBlue {
    margin-bottom: 20px;
    font-size: 28px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Title--Small, .c-2column__Title--SmallLightBlue, .c-2column__Title--SmallSkyBlue {
    margin-bottom: 8vw;
    font-size: 5.33vw;
  }
  .c-2column--Small .c-2column__Title--Small, .c-2column--Small .c-2column__Title--SmallLightBlue, .c-2column--Small .c-2column__Title--SmallSkyBlue {
    margin-bottom: 5.33vw;
  }
}

.c-2column__Title--SmallLightBlue {
  color: #5495cf;
}

@media print, screen and (min-width: 751px) {
  .c-2column__Title--SmallLightBlue {
    font-size: 28px;
  }
  .c-2column__Title--SmallLightBlue small {
    font-size: 24px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Title--SmallLightBlue {
    font-size: 5.33vw;
  }
  .c-2column__Title--SmallLightBlue small {
    font-size: 6.4vw;
  }
}

.c-2column__Title--SmallSkyBlue {
  color: #1fb1e6;
}

@media print, screen and (min-width: 751px) {
  .c-2column__Title--SmallSkyBlue {
    font-size: 28px;
  }
  .c-2column__Title--SmallSkyBlue small {
    font-size: 24px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Title--SmallSkyBlue {
    font-size: 5.33vw;
  }
  .c-2column__Title--SmallSkyBlue small {
    font-size: 6.4vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-2column__Title--Large {
    margin-bottom: 20px;
    font-size: 44px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Title--Large {
    margin-bottom: 8vw;
    font-size: 6.93vw;
  }
}

.c-2column__Title--En {
  color: #1fb1e6;
  font-family: "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

@media print, screen and (min-width: 751px) {
  .c-2column__Title--En {
    font-size: 60px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Title--En {
    margin-bottom: 10.66vw;
    font-size: 8.53vw;
    text-align: center;
  }
}

@media print, screen and (min-width: 751px) {
  .c-2column__Cont {
    display: block !important;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Cont {
    padding-top: 5.33vw;
  }
  .c-2column--SlideToggle .c-2column__Cont {
    display: none;
    padding: 5.33vw 5.33vw 8vw;
  }
}

.c-2column__Text, .c-2column__Text--Small {
  color: #555;
}

.c-2column__Text > *:last-child, .c-2column__Text--Small > *:last-child {
  margin-bottom: 0;
}

@media print, screen and (min-width: 751px) {
  .c-2column__Text small, .c-2column__Text--Small small {
    font-size: 14px;
  }
  .c-2column__Text > *, .c-2column__Text--Small > * {
    margin-bottom: 30px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Text, .c-2column__Text--Small {
    font-size: 4.26vw;
  }
  .c-2column__Text small, .c-2column__Text--Small small {
    font-size: 3.73vw;
  }
  .c-2column__Text > *, .c-2column__Text--Small > * {
    margin-bottom: 8vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-2column__Text--Small {
    font-size: 10px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Text--Small {
    font-size: 2.66vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-2column__Button, .c-2column__Button--Right {
    max-width: 222px;
    margin-top: 40px;
  }
  .c-2column--Small .c-2column__Button, .c-2column--Small .c-2column__Button--Right {
    max-width: 280px;
    margin-top: 20px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Button, .c-2column__Button--Right {
    max-width: 59.2vw;
    margin-top: 10.66vw;
    margin-right: auto;
    margin-left: auto;
  }
  .c-2column--Small .c-2column__Button, .c-2column--Small .c-2column__Button--Right {
    max-width: 74.66vw;
    margin-top: 5.33vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-2column__Button--Right {
    margin-left: auto;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Img, .c-2column__Img--Small {
    max-width: 61.33vw;
    margin-right: auto;
    margin-left: auto;
  }
  .c-2column__Img img, .c-2column__Img--Small img {
    margin-right: auto;
    margin-left: auto;
  }
}

@media print, screen and (max-width: 750px) {
  .c-2column__Img--Small {
    max-width: 42.66vw;
  }
}

.c-Download, .c-Download--Padding {
  position: relative;
}

@media print, screen and (max-width: 750px) {
  .c-Download, .c-Download--Padding {
    margin-bottom: 0;
    border-bottom: 1px solid #dae2f4;
  }
}

@media print, screen and (min-width: 751px) {
  .c-Download--Padding {
    padding-bottom: 60px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-Download--Padding {
    padding-bottom: 32vw;
    border-top: none;
    border-bottom: none;
  }
  .c-Download--Padding:last-child {
    padding-bottom: 0;
  }
}

@media print, screen and (max-width: 750px) {
  .c-Download__List, .c-Download__List--Flex, .c-Download__List--FlexCol3 {
    margin-right: -2.67vw;
    margin-left: -2.67vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-Download__List--Flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: initial;
  }
}

@media print, screen and (max-width: 750px) {
  .c-Download__List--Flex {
    border-top: 1px solid #dae2f4;
    border-bottom: 1px solid #dae2f4;
  }
}

@media print, screen and (min-width: 751px) {
  .c-Download__List--FlexCol3 {
    margin-right: -3%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: initial;
  }
}

@media print, screen and (max-width: 750px) {
  .c-Download__List--FlexCol3 {
    border-top: 1px solid #dae2f4;
    border-bottom: 1px solid #dae2f4;
  }
}

.c-Download__Item {
  border-bottom: 1px solid #dae2f4;
}

@media print, screen and (min-width: 751px) {
  .c-Download__Item {
    padding: 30px 20px;
  }
  .c-Download__Item:first-child {
    border-top: 1px solid #dae2f4;
  }
  .c-Download__List--Flex .c-Download__Item {
    width: calc(47% - 40px);
  }
  .c-Download__List--Flex .c-Download__Item:nth-child(-n+2) {
    border-top: 1px solid #dae2f4;
  }
  .c-Download__List--Flex .c-Download__Item:nth-child(odd) {
    margin-right: 3%;
  }
  .c-Download__List--Flex .c-Download__Item:nth-child(even) {
    margin-left: 3%;
  }
  .c-Download__List--FlexCol3 .c-Download__Item {
    width: calc(33% - 3%);
    padding-right: 0;
    padding-left: 0;
    margin-right: 3%;
    border-top: 1px solid #dae2f4;
  }
}

@media print, screen and (max-width: 750px) {
  .c-Download__Item {
    padding: 4vw 2.66vw;
  }
  .c-Download__Item:last-child {
    border-bottom: none;
  }
}

@media print, screen and (min-width: 751px) {
  .c-Download__Link:hover {
    color: #1fb1e6;
  }
}

@media print, screen and (min-width: 751px) {
  .c-Download__Text {
    margin-right: 10px;
    letter-spacing: 1.8px;
  }
}

.c-Download__Icon {
  color: #1fb1e6;
}

@media print, screen and (min-width: 751px) {
  .c-Download__Icon .p-Icon--Download {
    margin-left: 4px;
  }
}

@media print, screen and (max-width: 750px) {
  .c-Download__Icon .p-Icon--Download {
    margin-left: 1.06vw;
  }
}

@media print, screen and (min-width: 751px) {
  .c-Download__Button {
    width: 100%;
    bottom: 0;
    z-index: 1;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}

.u-Button, .u-Button--Large {
  margin-right: auto;
  margin-left: auto;
}

@media print, screen and (min-width: 751px) {
  .u-Button, .u-Button--Large {
    max-width: 280px;
  }
}

@media print, screen and (max-width: 750px) {
  .u-Button, .u-Button--Large {
    max-width: 74.66vw;
  }
}

@media print, screen and (min-width: 751px) {
  .u-Button--Large {
    max-width: 340px;
  }
}

@media print, screen and (max-width: 750px) {
  .u-Button--Large {
    max-width: 84vw;
  }
}
